@charset "UTF-8";
.c-gnav {
  display: none;
}

.l-header {
  display: none;
}

.l-header__customBtn {
  display: none;
}

.l-header__menuBtn {
  display: none;
}

.top #content {
  margin-bottom: 0;
  padding-top: 0;
}

.l-content {
  padding-left: 0;
  padding-right: 0;
}

.l-mainContent__inner > .post_content {
  padding-left: 0;
  padding-right: 0;
}

.l-article {
  max-width: 1440px;
}

.l-cta-wrapper {
  position: relative;
  max-width: 1024px;
  margin: 0 auto;
}
.l-cta-wrapper .l-cta-btn__first {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 17.4%;
  width: 69%;
}
.l-cta-wrapper .l-cta-btn__second {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 13.8%;
  width: 69%;
}
.l-cta-wrapper .l-cta-btn__5set {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 44%;
  width: 68%;
}
.l-cta-wrapper .l-cta-btn__10set {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 35.5%;
  width: 68%;
}
.l-cta-wrapper .l-cta-btn__20set {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 51%;
  width: 68%;
}
.l-cta-wrapper .l-cta-btn__third {
  position: absolute;
  left: 50.5%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 11.3%;
  width: 69%;
}
@media screen and (max-width: 959px) {
  .l-cta-wrapper {
    max-width: 640px;
  }
  .l-cta-wrapper .l-cta-btn__first {
    bottom: 17%;
    width: 91%;
  }
  .l-cta-wrapper .l-cta-btn__second {
    bottom: 14.8%;
    width: 91%;
  }
  .l-cta-wrapper .l-cta-btn__5set {
    bottom: 40.5%;
    width: 91%;
  }
  .l-cta-wrapper .l-cta-btn__10set {
    bottom: 39%;
    width: 91%;
  }
  .l-cta-wrapper .l-cta-btn__20set {
    bottom: 38.3%;
    width: 91%;
  }
  .l-cta-wrapper .l-cta-btn__third {
    bottom: 9.5%;
    width: 91%;
  }
}

.l-coupon-wrapper {
  position: relative;
  max-width: 1024px;
  margin: 0 auto;
}
.l-coupon-wrapper .l-coupon {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 2.5%;
  width: 58.5%;
  container-type: inline-size;
}
.l-coupon-wrapper .l-coupon .l-coupon-text {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 0;
  font-size: 14cqw;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  color: #fff;
  letter-spacing: 0.015em;
}
@media screen and (max-width: 959px) {
  .l-coupon-wrapper {
    max-width: 640px;
  }
  .l-coupon-wrapper .l-coupon {
    bottom: 2.2%;
    width: 75.5%;
  }
  .l-coupon-wrapper .l-coupon .l-coupon-text {
    top: 0;
    font-size: 14cqw;
    letter-spacing: 0.015em;
  }
}

.l-faq {
  max-width: 1024px;
  margin: 0 auto;
  padding-top: 6.5em;
  padding-bottom: 3.25em;
  padding-inline: 9.25em;
  background: url("../img/faq-bg.jpg") repeat-y center top/100% auto;
}
.l-faq .l-faq__inner {
  position: relative;
}
.l-faq .l-faq__inner::before, .l-faq .l-faq__inner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 27%;
  height: 2px;
  background-color: #000;
}
.l-faq .l-faq__inner::before {
  margin-right: auto;
}
.l-faq .l-faq__inner::after {
  margin-left: auto;
}
.l-faq .l-faq__inner .l-faq__content-wrapper {
  border-bottom: solid 2px #000;
  padding-inline: 2.1em;
  padding-bottom: 5.1em;
  position: relative;
}
.l-faq .l-faq__inner .l-faq__content-wrapper::before, .l-faq .l-faq__inner .l-faq__content-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 2px;
  background-color: #000;
  margin-right: auto;
  z-index: 1;
}
.l-faq .l-faq__inner .l-faq__content-wrapper::before {
  left: 0;
}
.l-faq .l-faq__inner .l-faq__content-wrapper::after {
  right: 0;
}
.l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__title {
  margin-inline: auto;
  width: 31%;
}
.l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__title img {
  margin-top: -0.3em;
}
.l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__message {
  margin-top: 1.1em !important;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 118%;
  z-index: 0;
}
.l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item {
  margin-top: 2.8em !important;
  margin-inline: auto;
  border-radius: 1em;
  overflow: hidden;
  -webkit-box-shadow: 0.175em 0.175em 0.125em rgba(0, 0, 0, 0.25);
          box-shadow: 0.175em 0.175em 0.125em rgba(0, 0, 0, 0.25);
}
.l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-question-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.9rem 1rem 0.9rem 5.2rem;
  background-color: #eae0ca;
  min-height: 6.3475rem;
  position: relative;
}
.l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-question-wrapper .l-faq__item-question-icon {
  position: absolute;
  left: 1rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 3.75rem;
  height: auto;
  aspect-ratio: 1/1;
}
.l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-question-wrapper .l-faq__item-question {
  font-size: 1.75em;
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", serif;
  font-weight: 400;
  line-height: 1.3;
  letter-spacing: -0.04em;
}
.l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-answer-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1.4rem 1rem 1.5rem 4.2rem;
  background-color: #ffffff;
  min-height: 5.5rem;
  position: relative;
}
.l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-answer-wrapper .l-faq__item-answer-icon {
  position: absolute;
  left: 2rem;
  top: 1.5rem;
  width: 1.8rem;
  height: auto;
  aspect-ratio: 1/1;
}
.l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-answer-wrapper .l-faq__item-answer {
  font-size: 1.375em;
  line-height: 1.6;
  letter-spacing: -0.04em;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item + .l-faq__item {
  margin-top: 2em !important;
}
@media screen and (max-width: 959px) {
  .l-faq {
    max-width: 640px;
    padding-top: 6.4em;
    padding-bottom: 4em;
    padding-inline: 1em;
  }
  .l-faq .l-faq__inner::before, .l-faq .l-faq__inner::after {
    width: 27%;
    height: 2px;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper {
    border-bottom: solid 2px #000;
    padding-inline: 1em;
    padding-bottom: 4em;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper::before, .l-faq .l-faq__inner .l-faq__content-wrapper::after {
    width: 2px;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__title {
    width: 36.5%;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__title img {
    margin-top: -2.7em;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__message {
    margin-top: 1.8em !important;
    width: 100vw;
    max-width: 640px;
    height: auto;
    aspect-ratio: 640/177;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__message img {
    width: 100%;
    height: 100%;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item {
    margin-top: 1.7em !important;
    margin-inline: auto;
    border-radius: 0.5em;
    -webkit-box-shadow: 0.175em 0.175em 0.125em rgba(0, 0, 0, 0.25);
            box-shadow: 0.175em 0.175em 0.125em rgba(0, 0, 0, 0.25);
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-question-wrapper {
    padding: 0.9rem 1rem 0.9rem 5.4rem;
    min-height: 6.3475rem;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-question-wrapper .l-faq__item-question-icon {
    left: 1rem;
    width: 3.75rem;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-question-wrapper .l-faq__item-question {
    font-size: 1.5em;
    line-height: 1.3;
    letter-spacing: -0.04em;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-answer-wrapper {
    padding: 1.4rem 1rem 1.5rem 3.4rem;
    min-height: 5.5rem;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-answer-wrapper .l-faq__item-answer-icon {
    left: 1rem;
    top: 1.5rem;
    width: 1.6rem;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-answer-wrapper .l-faq__item-answer {
    font-size: 1.325em;
    line-height: 1.6;
    letter-spacing: -0.04em;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item + .l-faq__item {
    margin-top: 2em !important;
  }
}
@media screen and (max-width: 599px) {
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-question-wrapper .l-faq__item-question {
    font-weight: 700;
  }
  .l-faq .l-faq__inner .l-faq__content-wrapper .l-faq__item .l-faq__item-answer-wrapper .l-faq__item-answer {
    font-weight: 400;
  }
}

.l-footer__foot {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.l-footer__foot .l-footer__nav a {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 1.125em;
  border-left: none !important;
  border-right: none !important;
}

.l-footer .copyright {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 1.125em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
}

.l-footer span {
  font-size: 1em;
}

@media screen and (max-width: 959px) {
  .l-footer {
    position: relative;
  }
  .l-footer::after {
    content: "";
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 16/3.2;
  }
}
@media screen and (max-width: 959px) {
  .p-fixBtnWrap {
    bottom: 11rem;
  }
  #fixed-bottom-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 99;
  }
}
@media screen and (max-width: 599px) {
  .p-fixBtnWrap {
    bottom: 7rem;
  }
}
@media screen and (min-width: 960px) {
  #fixed-bottom-btn {
    display: none; /* PCでは非表示にする */
  }
}
.shiny {
  overflow: hidden;
  position: relative;
  transition: opacity 0.25s, -webkit-transform 0.25s;
  -webkit-transition: opacity 0.25s, -webkit-transform 0.25s;
  transition: opacity 0.25s, transform 0.25s;
  transition: opacity 0.25s, transform 0.25s, -webkit-transform 0.25s;
  z-index: 0;
}

.shiny:before {
  background-image: -webkit-gradient(linear, left top, right top, from(hsla(0, 0%, 100%, 0)), color-stop(80%, hsla(0, 0%, 100%, 0.6)), to(hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(90deg, hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0.6) 80%, hsla(0, 0%, 100%, 0));
  content: "";
  height: 200px;
  left: -120px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(25deg);
  transform: translateY(-50%) rotate(25deg);
  width: 80px;
}

.shiny:after {
  content: "";
  position: absolute;
  top: 0;
  left: -100px;
  width: 50px;
  height: 100%;
  visibility: visible;
  background-image: linear-gradient(100deg, hsla(0, 0%, 100%, 0), #fff);
  -webkit-animation: shiny_btn 3s infinite ease-in-out;
          animation: shiny_btn 3s infinite ease-in-out;
}